<root>
	<blitz>
		<smallIconPath>~res:/Gfx/UI/BattleScreenHUD/SmallTankIcons/usa-M4A3E8</smallIconPath>
		<bigIconPath>~res:/Gfx/UI/BigTankIcons/usa-M4A3E8_Sherman</bigIconPath>
		<blitzModelPath>Tanks/USA/M4A3E8_Sherman.sc2</blitzModelPath>
		<engineSoundPC>tanks/pc/engine/usa/mt</engineSoundPC>
		<engineSoundNPC>tanks/npc/engine/usa/mt</engineSoundNPC>
		<smokeEffectPath>FX/smoke_tank_type_black_new_2.sc2</smokeEffectPath>
		<fireEffectPathAlive>FX/SmokeFire_tank_movement_new.sc2</fireEffectPathAlive>
		<fireEffectPathDead>FX/Fire_and_Smoke.sc2</fireEffectPathDead>
		<collisionMesh>CollisionMeshes/usa-M4A3E8_Sherman.sc2</collisionMesh>
		<exclusionMask>Camouflages/usa/CamouflageMasks/M4A3E8_Sherman_CM.tex</exclusionMask>
	</blitz>
	<crew>
		<commander/>
		<gunner/>
		<driver/>
		<radioman/>
		<loader/>
	</crew>
	<speedLimits>
		<forward>48</forward>
		<backward>18</backward>
	</speedLimits>
	<invisibility>
		</invisibility>
	<repairCost>6.79</repairCost>
	<crewXpFactor>1.0</crewXpFactor>
	<optDevicePreset>defaultPreset</optDevicePreset>
	<enrichmentBoost>1.5248</enrichmentBoost>
	<effects>
		<destruction>mediumDestruction</destruction>
		<explosion>mediumExplosion</explosion>
		<flaming>mediumFlaming</flaming>
		<collision/>
	</effects>
	<camouflage>
		<priceFactor>1.2</priceFactor>
		<tiling>1 1 0 0</tiling>
		<exclusionMask>vehicles/american/A06_M4A3E8_Sherman/M4A3_Sherman_CM.DDS</exclusionMask>
	</camouflage>
	<emblems>
		<default>usa_star</default>
		<lodDist>MEDIUM</lodDist>
		<alpha>0.82</alpha>
	</emblems>
	<horns>
		<priceFactor>1</priceFactor>
		<distanceFactor>1</distanceFactor>
		<volumeFactor>1</volumeFactor>
	</horns>
	<hull>
		<blitz>
			<averageThickness>
				<turret_01>71.810005</turret_01>
				<turret_02>70.736992</turret_02>
			</averageThickness>
			<blitzPartName>hull</blitzPartName>
			<bbox>
				<min>-1.243968 -2.925556 -0.378311</min>
				<max>1.233222 2.736518 1.079584</max>
			</bbox>
			<points>
				<normal>-0.000001 0.000766 -0.818280</normal>
			</points>
		</blitz>
		<models>
			<undamaged>vehicles/american/A06_M4A3E8_Sherman/normal/lod0/Hull.model</undamaged>
			<destroyed>vehicles/american/A06_M4A3E8_Sherman/normal/lod0/Hull.model</destroyed>
			<exploded>vehicles/american/A06_M4A3E8_Sherman/normal/lod0/Hull.model</exploded>
		</models>
		<swinging>
			<lodDist>FAR</lodDist>
			<pitchParams>0.26 34.00 0.42 1.00 0.06 0.36</pitchParams>
			<rollParams>1.00 0.28 38.00 0.42 1.00 0.06 0.40</rollParams>
			<sensitivityToImpulse>0.58</sensitivityToImpulse>
		</swinging>
		<exhaust>
			<pixie>particles/Tank/engine_exit_gass.xml</pixie>
			<nodes>HP_Track_Exhaus_1 HP_Track_Exhaus_2</nodes>
			<rates>5.0 10.0 25.0</rates>
		</exhaust>
		<turretPositions>
			<turret>-0.018056 1.01692 -0.08262</turret>
		</turretPositions>
		<hitTester>
			<collisionModel>vehicles/american/A06_M4A3E8_Sherman/collision/Hull.model</collisionModel>
		</hitTester>
		<armor>
			<armor_1>63.5</armor_1>
			<armor_2>101</armor_2>
			<armor_3>38</armor_3>
			<armor_4>38</armor_4>
			<armor_5>38</armor_5>
			<armor_6>12.7</armor_6>
			<armor_7>19.5</armor_7>
			<armor_8>0</armor_8>
			<armor_9>19.5</armor_9>
			<armor_10>12.7<vehicleDamageFactor>0.0</vehicleDamageFactor>
			</armor_10>
		</armor>
		<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
		<weight>14600</weight>
		<maxHealth>736</maxHealth>
		<ammoBayHealth>
			<maxHealth>180</maxHealth>
			<maxRegenHealth>120</maxRegenHealth>
			<repairCost>1.0</repairCost>
			</ammoBayHealth>
		<emblemSlots>
			<clan>
				<rayStart>-0.0143232 0.410156 2.66341</rayStart>
				<rayEnd>-0.0143232 -0.0980835 2.34452</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.34</size>
				<hideIfDamaged>false</hideIfDamaged>
			</clan>
			<inscription>
				<rayStart>1.53322 0.779061 0.950457</rayStart>
				<rayEnd>0.933222 0.779061 0.950457</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.8</size>
				<hideIfDamaged>true</hideIfDamaged>
			</inscription>
			<inscription>
				<rayStart>-1.53322 0.779061 0.950457</rayStart>
				<rayEnd>-0.933222 0.779061 0.950457</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.8</size>
				<hideIfDamaged>true</hideIfDamaged>
			</inscription>
		</emblemSlots>
	</hull>
	<chassis>
		<NVSS_T66>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.409618 -2.747038 0.009515</min>
					<max>1.409618 2.838424 1.108223</max>
				</bbox>
				<points>
					<normal>0.001418 -0.000000 0.000001</normal>
				</points>
				<soundPC>tanks/pc/treads/mt</soundPC>
				<soundNPC>tanks/npc/treads/mt</soundNPC>
			</blitz>
			<userString>#usa_vehicles:NVSS_T66</userString>
			<description>#usa_vehicles:NVSS_T66_descr</description>
			<tags/>
			<level>5</level>
			<price>0</price>
			<unlocks>
				<chassis>NVSS_T80<cost>6070</cost>
				</chassis>
			</unlocks>
			<models>
				<undamaged>vehicles/american/A06_M4A3E8_Sherman/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/american/A06_M4A3E8_Sherman/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/american/A06_M4A3E8_Sherman/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>mediumTank</bufferPrefs>
				<textureSet>usa_01</textureSet>
				<size>0.54 0.62</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-0.6</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.270365</radius>
					<startIndex>0</startIndex>
					<count>6</count>
				</group>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.270365</radius>
					<startIndex>0</startIndex>
					<count>6</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.344508</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L1</name>
					<radius>0.126247</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L2</name>
					<radius>0.165303</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L3</name>
					<radius>0.126247</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L4</name>
					<radius>0.165303</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L5</name>
					<radius>0.126247</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L6</name>
					<radius>0.289788</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.344508</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R1</name>
					<radius>0.126247</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R2</name>
					<radius>0.165303</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R3</name>
					<radius>0.126247</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R4</name>
					<radius>0.165303</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R5</name>
					<radius>0.126247</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R6</name>
					<radius>0.289788</radius>
				</wheel>
			</wheels>
			<drivingWheels>WD_L0 WD_L6</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>mediumTankDust</dust>
				<mud>mediumTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_2</sound>
			<hullPosition>0.000000 0.818455 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/american/A06_M4A3E8_Sherman/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>20</leftTrack>
				<rightTrack>20</rightTrack>
			</armor>
			<topRightCarryingPoint>1.10719 1.88969</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>8300</weight>
			<maxLoad>34500</maxLoad>
			<terrainResistance>1.1 1.6 1.9</terrainResistance>
			<brakeForce>36500</brakeForce>
			<rotationIsAroundCenter>false</rotationIsAroundCenter>
			<rotationSpeed>37</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.14</vehicleMovement>
				<vehicleRotation>0.14</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>110</maxHealth>
			<maxRegenHealth>85</maxRegenHealth>
			<repairCost>5.0</repairCost>
			</NVSS_T66>
		<NVSS_T80>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.409618 -2.747038 0.009515</min>
					<max>1.409618 2.838424 1.108223</max>
				</bbox>
				<points>
					<normal>0.001418 -0.000000 0.000001</normal>
				</points>
				<soundPC>tanks/pc/treads/mt</soundPC>
				<soundNPC>tanks/npc/treads/mt</soundNPC>
			</blitz>
			<userString>#usa_vehicles:NVSS_T80</userString>
			<description>#usa_vehicles:NVSS_T80_descr</description>
			<tags/>
			<level>6</level>
			<price>0</price>
			<unlocks>
				<vehicle>M36_Slagger<cost>61240</cost>
				</vehicle>
			</unlocks>
			<models>
				<undamaged>vehicles/american/A06_M4A3E8_Sherman/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/american/A06_M4A3E8_Sherman/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/american/A06_M4A3E8_Sherman/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>mediumTank</bufferPrefs>
				<textureSet>usa_01</textureSet>
				<size>0.54 0.62</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-0.6</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.270365</radius>
					<startIndex>0</startIndex>
					<count>6</count>
				</group>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.270365</radius>
					<startIndex>0</startIndex>
					<count>6</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.344508</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L1</name>
					<radius>0.126247</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L2</name>
					<radius>0.165303</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L3</name>
					<radius>0.126247</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L4</name>
					<radius>0.165303</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L5</name>
					<radius>0.126247</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L6</name>
					<radius>0.289788</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.344508</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R1</name>
					<radius>0.126247</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R2</name>
					<radius>0.165303</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R3</name>
					<radius>0.126247</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R4</name>
					<radius>0.165303</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R5</name>
					<radius>0.126247</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R6</name>
					<radius>0.289788</radius>
				</wheel>
			</wheels>
			<drivingWheels>WD_L0 WD_L6</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>mediumTankDust</dust>
				<mud>mediumTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_2</sound>
			<hullPosition>0.000000 0.818455 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/american/A06_M4A3E8_Sherman/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>20</leftTrack>
				<rightTrack>20</rightTrack>
			</armor>
			<topRightCarryingPoint>1.10719 1.88969</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>8300</weight>
			<maxLoad>34500</maxLoad>
			<terrainResistance>1 1.1 1.8</terrainResistance>
			<brakeForce>36500</brakeForce>
			<rotationIsAroundCenter>false</rotationIsAroundCenter>
			<rotationSpeed>40</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.12</vehicleMovement>
				<vehicleRotation>0.12</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>120</maxHealth>
			<maxRegenHealth>90</maxRegenHealth>
			<repairCost>5.0</repairCost>
			</NVSS_T80>
	</chassis>
	<turrets0>
		<D51074>
			<blitz>
				<blitzPartName>turret_01</blitzPartName>
				<bbox>
					<min>-1.007863 -1.302570 -0.220076</min>
					<max>1.010196 0.999196 0.963204</max>
				</bbox>
				<points>
					<normal>0.018057 0.082626 -1.835379</normal>
				</points>
			</blitz>
			<userString>#usa_vehicles:D51072</userString>
			<description>#usa_vehicles:D51072_descr</description>
			<tags/>
			<level>5</level>
			<price>0</price>
			<models>
				<undamaged>vehicles/american/A06_M4A3E8_Sherman/normal/lod0/Turret_01.model</undamaged>
				<destroyed>vehicles/american/A06_M4A3E8_Sherman/normal/lod0/Turret_01.model</destroyed>
				<exploded>vehicles/american/A06_M4A3E8_Sherman/normal/lod0/Turret_01.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/american/A06_M4A3E8_Sherman/collision/Turret_01.model</collisionModel>
			</hitTester>
			<yawLimits>-180 180</yawLimits>
			<gunPosition>0.000000 0.373119 0.875236</gunPosition>
			<armor>
				<armor_1>63.5</armor_1>
				<armor_2>63.5</armor_2>
				<armor_3>63.5</armor_3>
				<armor_4>63.5</armor_4>
				<armor_5>63.5</armor_5>
				<armor_6>19.5</armor_6>
				<armor_7>25.4</armor_7>
				<armor_8>0</armor_8>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>4800</weight>
			<maxHealth>184</maxHealth>
			<rotationSpeed>38</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>120</maxHealth>
				<maxRegenHealth>60</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>230</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>80</maxHealth>
				<maxRegenHealth>40</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<guns>
				<_76mm_Gun_M1A1>shared<blitz>
						<blitzPartName>gun_02</blitzPartName>
						<bbox>
							<min>-0.599797 -0.649814 -0.205367</min>
							<max>0.640027 2.961018 0.276091</max>
						</bbox>
						<points>
							<normal>0.018056 -0.792617 -2.208241</normal>
						</points>
					</blitz>
					<maxAmmo>71</maxAmmo>
					<pitchLimits>-25 10</pitchLimits>
					<unlocks>
						<turret>D51080<cost>6100</cost>
						</turret>
					</unlocks>
					<models>
						<undamaged>vehicles/american/A06_M4A3E8_Sherman/normal/lod0/Gun_02.model</undamaged>
						<destroyed>vehicles/american/A06_M4A3E8_Sherman/normal/lod0/Gun_02.model</destroyed>
						<exploded>vehicles/american/A06_M4A3E8_Sherman/normal/lod0/Gun_02.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/american/A06_M4A3E8_Sherman/collision/Gun_02.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>76<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>51<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>89<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<gun>20</gun>
					</armor>
					<shotDispersionRadius>0.43</shotDispersionRadius>
					<reloadTime>7.35699297509351</reloadTime>
					<aimingTime>2.3</aimingTime>
					<shotDispersionFactors>
						<turretRotation>0.08</turretRotation>
						<afterShot>4.0</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
				</_76mm_Gun_M1A1>
			</guns>
			<emblemSlots>
				<player>
					<rayStart>-1.20633 0.368057 0.239622</rayStart>
					<rayEnd>-0.606331 0.368057 0.241</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.34</size>
					<hideIfDamaged>true</hideIfDamaged>
				</player>
				<player>
					<rayStart>1.20633 0.368057 0.239622</rayStart>
					<rayEnd>0.606331 0.368057 0.241</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.34</size>
					<hideIfDamaged>true</hideIfDamaged>
				</player>
			</emblemSlots>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
		</D51074>
		<D51080>
			<blitz>
				<blitzPartName>turret_02</blitzPartName>
				<bbox>
					<min>-1.002182 -1.324748 -0.220076</min>
					<max>1.001229 1.018275 0.959997</max>
				</bbox>
				<points>
					<normal>0.017999 0.082626 -1.834999</normal>
				</points>
			</blitz>
			<userString>#usa_vehicles:D51080</userString>
			<description>#usa_vehicles:D51080_descr</description>
			<tags/>
			<level>6</level>
			<price>0</price>
			<unlocks>
				<gun>_76mm_Gun_M1A2<cost>6840</cost>
				</gun>
				<vehicle>T20<cost>65490</cost>
				</vehicle>
			</unlocks>
			<models>
				<undamaged>vehicles/american/A06_M4A3E8_Sherman/normal/lod0/Turret_02.model</undamaged>
				<destroyed>vehicles/american/A06_M4A3E8_Sherman/normal/lod0/Turret_02.model</destroyed>
				<exploded>vehicles/american/A06_M4A3E8_Sherman/normal/lod0/Turret_02.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/american/A06_M4A3E8_Sherman/collision/Turret_02.model</collisionModel>
			</hitTester>
			<yawLimits>-180 180</yawLimits>
			<gunPosition>0.000000 0.373119 0.890862</gunPosition>
			<armor>
				<armor_1>76.2</armor_1>
				<armor_2>76.2</armor_2>
				<armor_3>51</armor_3>
				<armor_4>51</armor_4>
				<armor_5>51</armor_5>
				<armor_6>19.5</armor_6>
				<armor_7>25.4</armor_7>
				<armor_8>0</armor_8>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>4800</weight>
			<maxHealth>244</maxHealth>
			<rotationSpeed>39</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>120</maxHealth>
				<maxRegenHealth>60</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>240</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>80</maxHealth>
				<maxRegenHealth>40</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<guns>
				<_76mm_Gun_M1A1>shared<blitz>
						<blitzPartName>gun_04</blitzPartName>
						<bbox>
							<min>-0.619692 -0.665439 -0.218980</min>
							<max>0.620132 2.952583 0.259244</max>
						</bbox>
						<points>
							<normal>0.018056 -0.807692 -2.207529</normal>
						</points>
					</blitz>
					<maxAmmo>71</maxAmmo>
					<pitchLimits>-25 10</pitchLimits>
					<shotDispersionFactors>
						<turretRotation>0.06</turretRotation>
						<afterShot>4.0</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<models>
						<undamaged>vehicles/american/A06_M4A3E8_Sherman/normal/lod0/Gun_04.model</undamaged>
						<destroyed>vehicles/american/A06_M4A3E8_Sherman/normal/lod0/Gun_04.model</destroyed>
						<exploded>vehicles/american/A06_M4A3E8_Sherman/normal/lod0/Gun_04.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/american/A06_M4A3E8_Sherman/collision/Gun_04.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>76<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>51<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>89<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<gun>20</gun>
					</armor>
					<shotDispersionRadius>0.43</shotDispersionRadius>
					<reloadTime>7.35699297509351</reloadTime>
					<aimingTime>2.3</aimingTime>
					</_76mm_Gun_M1A1>
				<_76mm_Gun_M1A2>shared<blitz>
						<blitzPartName>gun_05</blitzPartName>
						<bbox>
							<min>-0.615232 -0.665439 -0.218770</min>
							<max>0.624592 3.217633 0.259244</max>
						</bbox>
						<points>
							<normal>0.017440 -0.807765 -2.208266</normal>
						</points>
					</blitz>
					<maxAmmo>71</maxAmmo>
					<pitchLimits>-25 12</pitchLimits>
					<models>
						<undamaged>vehicles/american/A06_M4A3E8_Sherman/normal/lod0/Gun_05.model</undamaged>
						<destroyed>vehicles/american/A06_M4A3E8_Sherman/normal/lod0/Gun_05.model</destroyed>
						<exploded>vehicles/american/A06_M4A3E8_Sherman/normal/lod0/Gun_05.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/american/A06_M4A3E8_Sherman/collision/Gun_05.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>76<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>51<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>89<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<gun>20</gun>
					</armor>
					<reloadTime>5.72021848056696</reloadTime>
					<aimingTime>2.3</aimingTime>
					<shotDispersionFactors>
						<turretRotation>0.06</turretRotation>
						<afterShot>3.5</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
				</_76mm_Gun_M1A2>
			</guns>
			<emblemSlots>
				<player>
					<rayStart>-1.21819 0.383709 0.187679</rayStart>
					<rayEnd>-0.624871 0.353046 0.103788</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.34</size>
					<hideIfDamaged>true</hideIfDamaged>
				</player>
				<player>
					<rayStart>1.2171 0.400528 0.317352</rayStart>
					<rayEnd>0.620607 0.35659 0.269775</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.34</size>
					<hideIfDamaged>true</hideIfDamaged>
				</player>
			</emblemSlots>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
		</D51080>
	</turrets0>
	<engines>
		<Wright_Continental_R-975C1>shared<unlocks>
				<engine>Wright_Continental_R-975C4<cost>2250</cost>
				</engine>
			</unlocks>
		</Wright_Continental_R-975C1>
		<Wright_Continental_R-975C4>shared<unlocks>
				<engine>Ford_GAA<cost>12980</cost>
				</engine>
			</unlocks>
		</Wright_Continental_R-975C4>
		<Ford_GAA>shared</Ford_GAA>
	</engines>
	<fuelTanks>
		<Average>shared</Average>
	</fuelTanks>
	<radios>
		<SCR_508>shared</SCR_508>
	</radios>
</root>
